﻿a:link { text-decoration: none; color:#FFF; }
a:visited { text-decoration: none; color:#FFF; }
a:active { color: #FFF; }
a:hover { color: #FFF; text-decoration:underline; }
a:link.pa { text-decoration: underline; color:#C0C0C0; }
a:link.wy { text-decoration: underline; color:#FFF; }
a:link.fo { text-decoration: underline; font-weight: bold; }
a:visited.pa { text-decoration: underline; color:#C0C0C0; }
a:visited.wy { text-decoration: underline; color:#FFF; }
a:visited.fo { text-decoration: underline; font-weight: bold; }
ol#ye a:hover { background-color: #316AC5; }
ul#ye a:hover { background-color: #316AC5; }

.menu a:link { text-decoration: none; background-color: #545634; }
.menu a:visited { text-decoration: none; background-color: #545634; }
.menu a:active { background-color: #545634; }
.menu a:hover { color: #FFF; text-decoration:underline; }

body { font-size:10pt; font-family: tahoma, arial, sans-serif; color:#979973;
  background:#000 url('tl2.jpg');
  scrollbar-track-color: #9CF; scrollbar-face-color: #037; scrollbar-arrow-color: #C0C0C0; }
table { font-size:10pt; font-family: verdana, arial, sans-serif; background: #000; vertical-align: top; }
tr { vertical-align: top; }
td { font-size: 9pt; font-family: arial, tahoma, sans-serif; vertical-align: top; }
ol { list-style-type: square; padding-left: 12px; margin-left: 18px; }
ul { list-style-type: square; padding-left: 12px; margin-left: 18px; }
li { list-style-type: square; }
li.n { list-style-image: url('m2.gif'); }
li.r { color: #F00; }
.menu { background: #959569; color: #000; padding-left: 10px; padding-right: 10px; }

hr { border: 1px; background-color: transparent; border-bottom: 1px solid #979973; }
img { border:none; }
img:hover.a { border: solid 1px; }
img:hover.bn1 { border: solid 1px; }
pre.a { background: #000; color: #C0C0C0; margin: 3 0 10 0px; border-top: #FFF solid 1px; border-bottom: #FFF solid 1px; margin-bottom: 3px; }
pre.a2 { font-size: 11pt; background: #000; color: #E0E0E0; margin: 3 0 10 0px; border-top: #FFF solid 1px; border-bottom: #FFF solid 1px; margin-bottom: 3px; }
h1 { display:inline; padding:2px; font-size:10pt; }
h2 { display:inline; padding:2px; font-size:10pt; }
h5 { display:inline; padding:2px; font-size:9pt; font-weight: normal; }
input { border: 1px solid; font-size: 10pt; font-family: verdana, arial, sans-serif; background-color: #C0C0C0; text-decoration: none; }
textarea { border: 1px solid; font-size: 10pt; font-family: verdana, arial, sans-serif; background-color: #C0C0C0; text-decoration: none; }

#fv { top: 5px; right: 5px; position: absolute; }
#mini { font-size: 8pt; }
.mini { font-size: 8pt; }
.na { background: #006400; color: #FFF; width: 100%; }

form { background:#000 url('tlm.jpg'); color: #FFF; width:200px; }
form.oldform { background:#36C; color: #FFF; width:200px; }
form.s { background:#36C; color: #FFF; width:135px; }
#bor { background-color:#B0C4DE; color: #000; }
.gro { background: #006400; color: #FFF; margin-left:15pt; text-indent:3pt; font-weight: bold; }
#o { text-indent:15pt; }

#t { font-size: 9pt; font-family: arial, sans-serif;}
#tt { font-size: 9pt; font-family: arial, sans-serif; color: #C0C0C0; width:200px; }
#t3 { font-size: 9pt; font-family: arial, sans-serif; color:#C0C0C0; background: #000; border-top: 1px dotted #C0C0C0; border-bottom: 1px dotted #C0C0C0; vertical-align: middle; }
.t3 { font-size: 9pt; font-family: arial, sans-serif; color:#C0C0C0; background: #000; border-top: 1px dotted #C0C0C0; border-bottom: 1px dotted #C0C0C0; vertical-align: middle; }
#l { font-size: 9pt; font-family: arial, sans-serif; text-align: justify; }
.l { font-size: 9pt; font-family: arial, sans-serif; text-align: justify; }

#gl { width: 766px; background: #000 url('tlm.png'); border-bottom: 1px solid #FFF; vertical-align: middle; color: #9CF; }
.gl { width: 766px; }
.glf { width: 766px; background: #091521; border-top: 1px solid #979973; }
#foot { width: 766px; background: #000 url('tlm.png'); vertical-align: middle; color: #FFF; padding: 2px; }
#foot td { vertical-align: middle; }
.af1 { border: 1px solid #FFF; }
#cen { text-align:center; }
.cen { text-align:center; }
#u { font-size: 9pt; font-family: verdana, arial, sans-serif; }
#u2 { font-size: 9pt; font-family: verdana, arial, sans-serif; text-align: justify; }
#v { font-size: 10pt; font-family: berdana, arial, sans-serif; text-align:justify; }
.art { font-size: 10pt; text-align: justify; text-indent: 15pt; }
.sct { width: 100%; text-align: center; background: #006400; color: #FFF;}

#yel { color: #FF0; }
.yel { color: #FF0; }
.red { color: #F00; }
#whi { color: #FFF; }
.whi { color: #FFF; }
#wh2 { color: #FFF; text-decoration: underline; }
#dw { color: #FFF; font-weight: bold; }
.dw { color: #FFF; font-weight: bold; }
div.big:first-letter { font-size: 14pt; }

#ra { border: dotted 1px; }
#al { width: 125px; text-align:center; }

.bn1 { width:400px; height:50px; }
#lg1 { width:200px; height:80px; }
#si3 { width:15px; height:15px; }
.si3 { width:15px; height:15px; }

#co1 { vertical-align:top; width:150px; }
#co2 { vertical-align:top; width:200px; }
#re { width: 350px; border: 1px solid; color: #808080; text-align: center; }
#sys { border: 1px solid; text-align: center; padding: 3px; margin: 2px 15px 2px 15px; }
#sys2 { border: 1px solid; text-align: center; padding: 3px; margin: 2px 15px 2px 15px; }

#b1 { border: solid 1px #C0C0C0; width:200px; }
#b2 { border: solid 1px #C0C0C0; width:150px; }

#vzz { border: solid 1px #316AC5;; padding: 3px; margin: 1px 18px 3px 18px; }
div.vz a { text-align: center; margin: 0px 1px 0px 1px; padding: 0px 2px 0px 2px; line-height: 175%; border: solid 1px #C0C0C0; }
div.vz a:hover { background: #316AC5; color: #FFF; text-decoration: none; }
.syst { background: #316AC5; color: #FFF; text-decoration: none; border: solid 1px #C0C0C0; }
.syst2 { border: solid 1px #C0C0C0; }

.wap1 { background: #FFF; }
iframe { background: #FFF; }

.b { font-weight: bold; }
.bc { font-weight: bold; text-align: center; }
.bc2 { font-weight: bold; text-align: center; text-transform: uppercase; }
.u { text-decoration:underline; }

.bottom { vertical-align: bottom; }
.centab { text-align:center; border: solid 1px #9CF; width: 250px; padding: 1px; }
.centab2 { text-align:center; border: solid 1px #9CF; width: 280px; padding: 1px; }
.cenimg { margin-left: 15px; }
.shot { text-align:center; margin: 3px; }
